@charset "UTF-8";
/* -----------------------------------------
  レスポンシブ
----------------------------------------- */
@media (min-width: 768px) {
  /* -----------------------
    footer
  ----------------------- */
  .ft-area1 {
    display: flex;
    margin-bottom: 30px;
  }
  .ft-area1 > section {
    width: 33.3%;
    border-left: 1px solid;
    padding: 20px 18px;
  }
  .ft-area1 > section:first-child {
    border-left: none;
  }
  /* -----------------------
    共通
  ----------------------- */
  .topnewslist .ttlarea p {
    padding-top: 5px;
  }
  .topnewslist ul {
    justify-content: flex-start;
  }
  .topnewslist ul li {
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .top-report {
    display: flex;
  }
  .top-report .imgarea {
    width: 55%;
    padding-right: 40px;
  }
  .top-report .txtarea {
    width: 45%;
  }
  .infoarea > section {
    position: relative;
    display: flex;
    align-items: flex-start;
    margin: 40px auto;
  }
  .infoarea > section.area2 {
    flex-direction: row-reverse;
  }
  .infoarea > section .txtarea {
    width: 48%;
    padding: 40px 40px 100px;
  }
  .infoarea > section .imgarea {
    width: 60%;
    margin: 20px 0 0 -30px;
    padding: 0;
  }
  .infoarea > section.area2 .imgarea {
    width: 60%;
    margin: 20px -30px 0 0;
  }
  .access .txtarea {
    width: 50%;
  }
  .access .maparea {
    width: 50%;
  }
  /* -----------------------
    toppage
  ----------------------- */
.top-mainimg .imgarea img,.top-mainimg__wrapper{
    height: 640px;
  }
  .top-banner li {
    width: 18%;
  }
  /* -----------------------
    T-スタについて
  ----------------------- */
  .maparea {
    padding-top: 41.25%;
  }
}
@media (min-width: 992px) {
  /* -----------------------
    header
  ----------------------- */
  .header-wrap {
    background-color: rgba(255, 255, 255, 0.9);
  }
  .hd-inner {
    display: flex;
    justify-content: space-between;
  }
  /* -----------------------
    navigation
  ----------------------- */
  .gNavi {
    padding: 10px 40px 0;
  }
  .mainnavi {
    display: flex;
    height: 70px;
  }
  .mainnavi > li {
    position: relative;
  }
  .mainnavi > li > a::after {
    content: '';
    background: url(../img/arrow-navi.png) no-repeat center center;
    background-size: contain;
    width: 11px;
    height: 10px;
    display: block;
    margin: auto;
  }
  .subnavi {
    display: none;
    position: absolute;
    background-color: rgba(255, 255, 255, .85);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
    ;
    padding: 2px 20px 20px;
    z-index: 1;
    width: 180px;
    top: 70px;
    right: -30px;
  }
  .subnavi li {
    position: relative;
    border-bottom: 1px dotted;
  }
  .subnavi > li > a::after {
    content: '＞';
    position: absolute;
    right: 0;
    color: #eb6112;
  }
  .mainnavi > li:hover > .subnavi {
    display: block;
  }
  /* -----------------------
    各バック画像
  ----------------------- */
  .tstainfo .back1 > section::after {
    width: 300px;
  }
  .tsuyamainfo .back1 > section::after {
    width: 96%;
    bottom: -100px;
  }
}
@media (min-width: 1600px) {
  /* -----------------------
    共通
  ----------------------- */
  h2 {
    font-size: 36px;
  }
  h3 {
    font-size: 24px;
  }
  h2 span {
    font-size: 20px;
  }
  .txt-s {
    font-size: 16px;
  }
  .tbl-1 td {
    font-size: 16px;
  }
  .topnewslist ul li h3 {
    font-size: 18px;
  }
  .topnewslist ul li p {
    font-size: 16px;
  }
  .top-report .txtarea {
    font-size: 18px;
  }
  .infoarea > section .txtarea {
    font-size: 17px;
  }
  .infoarea > section .txtarea h3 {
    font-size: 27px;
  }
  /* -----------------------
    toppage
  ----------------------- */
  .top-mainimg .imgarea img,.top-mainimg__wrapper {
    height: 867px;
  }
  .top-mainimg .txtarea {
    left: 50px;
    padding: 10px 40px 25px;
    max-width: 620px;
  }
  .top-mainimg .txtarea .cate {
    margin-left: -40px;
  }
  .top-subimg .imgarea img {
    height: 619px;
  }
  .aboutbox .txtarea {
    padding: 70px 80px 40px;
    max-width: 600px;
  }
  .topnewslist .ttlarea p {
    font-size: 24px;
    padding-top: 15px;
  }
}
@media (max-width: 991px) {
  /* -----------------------
    navigationS
  ----------------------- */
  #navbtn {
    display: block;
  }
  .gNavi {
    position: relative;
  }
  .mainnavi {
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 99;
    padding: 20px;
  }
  .opened .mainnavi {
    display: block;
  }
  .mainnavi > li > a {
    border-top: 1px solid;
  }
  .subnavi {
    padding-left: 10px;
  }
  /* -----------------------
    footer
  ----------------------- */
  .ft-area1 .toiarea1 {
    font-size: 14px;
  }
  .ft-area1 .toiarea2 span {
    font-size: 24px;
  }
  .ft-area2 .ftnavi ul {
    justify-content: flex-start;
  }
  /* -----------------------
    レポート・お知らせ
  ----------------------- */
  /* ヘッダー */
  .report .header-area, .oshirase .header-area {
    height: 150px;
  }
  .hd-inner.kobetsu .link-ichiran a {
    margin: 0 20px 15px;
  }
}
@media (max-width: 767px) {
  /* -----------------------
    header
  ----------------------- */
  .header-area {
    height: 94px;
  }
  /* -----------------------
    footer
  ----------------------- */
  .ft-area1 .toiarea1 {
    max-width: 300px;
    margin: 0 auto 20px;
  }
  .ft-area1 .toiarea2, .ft-area1 .toiarea3 {
    border-top: 1px solid;
    padding-top: 30px;
  }
  .ft-area1 .toiarea2 span {
    font-size: 30px;
  }
  /* -----------------------
    T-スタについて
  ----------------------- */
  .tstainfo .mainimg img {
    height: 460px;
  }
  .tstainfo .mainimg .txtarea {
    bottom: 60px;
    padding: 2em 2em;
  }
  /* -----------------------
    津山市について
  ----------------------- */
  .tsuyamainfo .mainimg img {
    height: 460px;
  }
  .tsuyamainfo .mainimg .txtarea {
    bottom: 20px;
    padding: 2em 2em;
  }
  /* -----------------------
    TOP Instagram埋め込み
  ----------------------- */
  #insta-gallery {
    column-gap: 10px;
    padding-bottom: 0;
  }
  #insta-gallery li {
    width: calc((100% - 20px) / 3);
  }
}